/target
/lib
/classes
/checkouts
pom.xml
pom.xml.asc
*.jar
*.class
/.lein-*
/.nrepl-port
/resources/public/js/compiled
*.log   
examples/
data/
\#*\#
.\#*
\.terraform
.idea
*.iml
private
node_modules
**/*.swp
**/.DS_Store
